Zobrazit příspěvky

Tato sekce Vám umožňuje zobrazit všechny příspěvky tohoto uživatele. Prosím uvědomte si, že můžete vidět příspěvky pouze z oblastí Vám přístupných.


Příspěvky - Yullaw

Stran: [1] 2 3 ... 49
1
Díky za nahlášení chyby.

Chybu můžu reprodukovat v MGA6, 64bit, Plasma 5, Firefox ESR 52.4.0. Něděje se tak ale v GNOME.

Může za to kmozillahelper, který v nastavení Firefoxu zapisuje cílovou složku špatně, čili místo např. "//home/yullaw/Plocha" zapíše "///home/yullaw/Plocha".

Řešení:
- aktualizovat balíček kmozillahelper, zkoušel jsem přestavbu balíčku s verzí kmozillahelper-5.0.1-4.3.src.rpm z openSUSE, pak vše funguje dobře. Poslal jsem bug report: https://bugs.mageia.org/show_bug.cgi?id=22044
- nebo odinstalujte balíček kmozillahelper a tím použijete jiné dialogové okno souborů
- nebo namísto manuálního přepisu (navíc nedoporučuje se) souboru prefs.js přejít do Firefoxu, do URL zadat "about:config", vyhledat "browser.download.dir", kde je třeba upravit cíl. Jenže tento postup se musí upravovat pokaždé, je-li opět určen nový cíl

Problém řešili také na https://forums.opensuse.org/showthread.php/519463-Firefox-integration-Plasma-5

Sledujte již zmíněný bug report...

2
Kancelářské aplikace / Re:editor maker
« kdy: Říjen 21, 2017, 17:50:48 »
Styl a velikost fontu pro HTML, Basic a SQL lze nastavit v NástrojeMožnosti...LibreOfficePísma

3
Software - ostatní / Re:Je instalováno XFCE, ale ve VNC je asi LXDE
« kdy: Říjen 21, 2017, 17:17:48 »
A tento příkaz?
Kód: [Vybrat]
echo $DESKTOP_SESSION

4
Software - ostatní / Re:Je instalováno XFCE, ale ve VNC je asi LXDE
« kdy: Říjen 19, 2017, 17:21:27 »
... ale když se připojím ze vzdáleného počítače přes VNC, tak je tam něco jiného, pravděpodobně LXDE.
...
Lze ze vzdáleného počítače přes VNC získat výstup z příkazu pro ověření spuštěného destopu?
Kód: [Vybrat]
echo $XDG_CURRENT_DESKTOP

5
Tiskárny a skenery / Re:Tiskárna Xerox-Phaser 6000b
« kdy: Říjen 09, 2017, 17:47:13 »
Neviem, či to môžem sem písať (kvôli svojskému riešeniu), ale mal som ten istý problém. Teda nie úplne.
Tlačiarne: HP LaserJet P2055dn, HP OfficeJet Pro x 451dw a Brother HL 4050 CDN -  robili presne to isté.
Tlačiarne: Oki MC 362 a Epson WF 7110 - normálne tlačili.
Musím podotknúť, že všetky tlačiarne mám v sieti. Problém nastal, keď som aktualizoval MGA 6 (asi tak pred mesiacom, možno trošku viac). Na počítačoch, kde je zatiaľ MGA 5 som žiaden problém s tlačou nezbadal. Teda tým pádom som vylúčil poškodenie tlačiarní. Za nejaký čas (nežiadajte odo mňa presné dátumy, prosím) vyšli aktualizácie aj pre tlačový server. Po aktualizácii CUPS-u Brother nabehol, ale HP-čky nechceli za nič na svete tlačiť. A práve tie dve využívam najviac. Tak som spravil radikálnu vec - zmenil som zdroje z MGA 6 na Cauldron, aktualizoval celý tlačový server (vlastne som povýšil do ešte len prípravy testovacej verzie), po čom sa problém "stratil". Vyžiadalo si to aj aktualizáciu správy balíčkov, takže zatiaľ so systémom nerobím nič (neaktualizujem, neinštalujem nové programy), lebo neviem, či sa oplatí používať ešte ani nie alphu na pracovnom stroji, ktorý potrebujem mať istý. Ale tlač beží - a práve to je jedna z hlavných úloh počítača - čosi stvoriť a môcť vytlačiť.
Neviem, či moje konanie je hodné nasledovania, ale napísal som to sem preto, aby som upozornil, že problém nemusí byť v tlačiarni, ale "vloudila" sa nejaká chybička do správy tlačiarní, ktorú ja však identifikovať neviem. A mám pocit, že ani programátori (možno o nej ani nevedia)


Zdá se, že jsi byl jedním z uživatelů hlásící problém s tiskárnami, viz příspěvek. V MGA6 je možné řešení a to snížením verze balíčku lib64qpdf17 (nebo libqpdf17) pomocí příkazu:
Kód: [Vybrat]
urpmi --searchmedia "Release" --downgrade lib64qpdf17

Jsou ještě otevřené reporty:
Kód: [Vybrat]
ln -svf /usr/libexec/samba/cups_backend_smb /usr/lib/cups/backend/smb

    EDIT: oprava stavu reportu

    6
    Tiskárny a skenery / Re:Tiskárna Xerox-Phaser 6000b
    « kdy: Říjen 08, 2017, 18:39:36 »
    Jaké připojení chceš k tiskárně? Wifi nebo kabel?

    A i když vybereš přímo ovladač "Xerox_Phaser_6000B.ppd" ze staženého balíku z domovské stránky Xeroxu, je problém stále stejný?

    Použil bych postup přímo přes http://localhost:631AdministrationManage Printers → vybrat již známou Xerox tiskárnu → druhá rolovací nabídka na Modify Printer → vybrat připojení → ContinueOr provide PPD file → vybrat soubor "Xerox_Phaser_6000B.ppd" → Modify Printer

    7
    Software - ostatní / Re:Zprovoznění ADB v Mageii 6
    « kdy: Říjen 08, 2017, 16:42:26 »
    Z osobních důvodů jsem přistoupil k povýšení verze z originálního systému (Android 4.3) na LineageOS 14.1-20171004-NIGHTLY-i9300 (Android 7.1.2) na mém Samsungu Galaxy S3 (Model: GT-i9300).

    Zároveň tím jsem otestoval návod https://wiki.lineageos.org/devices/i9300/install
    Byl jsem překvapen, že návod je jednoduchý, funčkní a distribuce Mageia podporuje potřebný software.

    Pár dodatků:
    • z oficiálních repozitářů Mageie nainstalovat balíček android-tools a open-source heimdall k flashnutí ROMky. Viz. domovská stránka http://glassechidna.com.au/heimdall
    • všechny příkazy jako adb a heimdall flash --RECOVERY twrp-x.x.x-x-i9300.img --no-reboot spuštěny pod uživatelem, nebylo třeba roota

    Aldo81 díky k nakopnutí, abych už něco s mým stařečkem dělal a dal mu nový svěží nádech :)
    Wiki návod jsem ještě ždibec upravil.

    8
    Tiskárny a skenery / Re:Tiskárna Xerox-Phaser 6000b
    « kdy: Říjen 02, 2017, 18:53:10 »
    Jsou zdroje softwaru správně nastaveny? Poslat výpis z:
    Kód: [Vybrat]
    urpmq --list-media active --list-url

    Přejít do MCC a zkontrolovat (popř. přeinstalovat), zda jsou nainstalované tyto balíčky, které obsahují soubory pro Xerox tiskárny:

    task-printing
    task-printing-server
    task-printing-misc
    cups-drivers-splix


    Projít pod rootem programy harddrake2, system-config-printer a přes CUPS server - přes webový prohlížeč - http://localhost:631 zda se nainstalují závislosti a tiskárna se plně nainstaluje.

    Co se týče ovladače třetí strany, je třeba poslat výpis z konzole.

    Další možnost uvedena zde: https://forums.mageia.org/en/viewtopic.php?f=41&t=4756

    9
    Grafické a televizní karty / Re:ATI Radeon HD 3200 / 4330/4350/4550
    « kdy: Říjen 02, 2017, 18:04:00 »
    Naskytuje se mnoho testů... Nejlépe online

    10
    Software - ostatní / Re:Zprovoznění ADB v Mageii 6
    « kdy: Říjen 02, 2017, 17:26:39 »
    Ahoj Aldo,

    díky za návod! Posílám +1 za vypracování návodu s MGA.

    Zajímavé je, že v čisté MGA6 64bit Plasma jsem schopen ihned s aplikací adb fungovat, aniž bych musel něco na notebooku/systému MGA nastavovat. Stačilo nainstalit android-tools, nastavit Androida na ladění a frčel jsem.

    Zde je příklad, kdy jsem prvně nainstalil android-tools, spustil adb devices, mobil to našlo, pak jsem stáhl tvůj uvedený archiv s verzí Android Debug Bridge version 1.0.39, které při spuštění přebilo verzi 1.0.31 z MGA a mobil také ihned našlo:
    Kód: [Vybrat]
    $ /home/yullaw/Stažené/platform-tools/adb devices                                                                                     
    List of devices attached                                                                                                                                               
    adb server version (31) doesn't match this client (39); killing...                                                                                                     
    * daemon started successfully *                                                                                                                                       
    4df17f1f3e209f73        device

    Je něco dále, co ti neumožnilo pokračovat?

    Nicméně, pokud chceš, kdykoliv do wiki přihoď návod, pak bych upravil vzhled, bylo by třeba...

    11
    Potřebuji od vás více informací, protože nemohu replikovat problém s chybějícím balíčkem gstreamer0.10-ffmpeg. I když jej nemám, DVD ve vlc a smplayeru mohu přehrát normálně.

    Jaká je verze MGA (Live/DVD, čistá instalace/upgrade z MGA5)? 32/64bit?
    Po odinstalaci balíčku gstreamer0.10-ffmpeg je problém zpět?
    Ze kterého odkazu a jaký balíček byl nainstalován? Jak byl doinstalován?



    12
    OTOH: zkoušel jsi DVD přehrát v SMPlayeru, Banshee atp ?

    13
    Je balíček lib64dvdread4 nainstalován?

    Hm, divné, balíček gstreamer0.10-ffmpeg nemá správce a není v MGA6 dostupný. Napíši žádost.
    Ref:

    14
    Mno, zdroje špatně... Odstraň všechny zdroje a přidej specifické zrcadlo na "ftp://fi.muni.cz......"... Ve volbách změň stahovač na "wget".

    Rychleji příkazem:
    Kód: [Vybrat]
    # urpmi.removemedia -a
    # drakrpm-editmedia    ← tam změň ve volbách na wget a přidej zdroj "ftp://fi.muni.cz....", vyber zdroje dle wiki
    # urpmi.update -a
    # urpmi gstreamer0.10-ffmpeg gstreamer0.10-faad

    Pak to musí jet

    15
    Pro začátek bych opravdu ověřil zdroje softwaru, zkopíruj a vlož sem, co se vypíše v Konsoli:
    Kód: [Vybrat]
    urpmq --list-media active --list-url

    Stran: [1] 2 3 ... 49